ul{margin: 0;padding: 0;}
h3{letter-spacing: 2.5px; color: #FAFAFA;margin: 5% 0;}

/*----------------經營團隊----------------*/
.desc{margin-bottom: 3rem;}
.Units{color: #FF8000;font-size: 1.2rem;margin-bottom: 10px;}
.TabFlex{display: flex;}
.MenImg img{width: 320px; height: 320px;}
.TabDetail{margin:0 0 0 5%;}
.TabDetail .Name{font-size: 20px; color: #ff8000;font-weight: bold;margin-bottom: 3rem;}
.IconClose a{ display: block; background-size: cover; position: absolute;right: 0;top: 0;}
.IconClose a svg{width: 30px; height: 30px; }
.IconClose path{fill: #A8A8A8;}
.TeamList li a{position: relative;}
.ContentList li{list-style: disc; margin-left: 20px;}

.desktop-only{display: block;}
.mobile-only{display: none;}

@media (max-width: 768px) {
  .TeamList li .TeamTitleBlock{ flex-direction: column;}
  .TeamList ul li .MenImg{text-align: center;margin-bottom: 3rem;}
  .TeamList ul li .TeamDetail{width: 90%;margin: auto;padding-bottom: 8%;}
  .TabDetail .Name{margin-bottom: 3%;}
  .desktop-only{display: none;}
  .mobile-only{display: block;}
  .conceptTitle{display: none; font-size: 16vw;line-height: 16vw;margin-right:0}
}

/*----------------利害人關係----------------*/


.form-check{padding: 0 3%;display: inline-block;}
.col-form-label{color:#000}
h4{margin-bottom: 15px;font-size: 18px; color:#FAFAFA;font-weight: bold;}

.Line1{display: flex;}
.Line1 .col-form-label{width: 158px;display: inline-block;max-width: inherit;}
.FormCheckGroup {width: 75%;display: inline-block}
.form-control {border-radius: 20px;box-shadow: 1px 2px 7px rgb(0 0 0 / 20%);border: 0 none;}
.ButtonBar{text-align: center;}
.form-group{margin-bottom: 25px;}
.RoberCheck{margin:0 0 0 67px;}

@media (min-width: 860px) {
  .FormWidth_Header{width: 90px;text-align: right; margin-right: 10px;}
  .FormWidth_85{width: 85%;}
  .FormWidth_70{width: 70%;}
  .FormRow2 .Rowflex{width: 50%;}
  .Rowflex{display: flex;}
}

@media (max-width: 859px) {
  .Line1{flex-direction: column;}
  .FormCheckGroup{width: 100%; padding-left: 5%;}
  .Line1 .col-form-label{width: 100%;}
  .FormRow2 .Rowflex{width: 100%; flex-direction: column;margin-bottom: 10px;}
  .col-form-label{display: block;width: 100%;}
  .FormCheckGroup{line-height: 2;}
  .WhiteBorder{margin-bottom: 2rem;padding: 5%;}

  .TableStyle01 .table thead th{padding: 1%;}
  .FormContect{width: 100%;padding: 0;}
  .form-group{margin: 25px 10px 0 10px;}
  .FormWidth_Header{margin-bottom: 5px;}
  .RoberCheck{margin:25px 0;}
}

/*----------------組織架構----------------*/
.sec1{overflow-x: hidden;}

@media (max-width: 768px) {
  .OrgBlock .Orgimg{margin-bottom: 10%;}
  .TabList > li .Tabtitle{
    font-size: 14px;
  }
}

/*----------------公司概要----------------*/
.AboutImg{position: relative;}
.AboutImg .imgCnt{width: 80%;margin: 0 10%;}
.AboutImg .Wording_Blue{
  color: transparent;
  font-size: 6rem;font-weight: bold; position:absolute; top: 50%;left: 50%;transform: translate(-55%, -40%);letter-spacing: 10px;
  background: #004a75;
  background: -moz-linear-gradient(left, #004a75 0%, #048fe1 100%);
  background: -webkit-linear-gradient(left, #004a75 0%, #048fe1 100%);
  background: linear-gradient(to right, #004a75 0%, #048fe1 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#004a75', endColorstr='#048fe1', GradientType=1);
  -webkit-background-clip: text;
    /* 背景裁剪成文字的前景色 */
    background-clip: text;
}
.about_og{margin: 5% 0;}

@media (max-width: 1070px){

  /* .og_img .children .node:before{width: 150%;} */
  .og_img .children .node:before{width: 300%;}
}
@media (max-width: 821px) {
  /* .og_img .children .node:before{width: 1px;} */
  .og_img .children .node:before{width: 0px;}
}
@media (max-width: 768px) {
  .AboutImg{width: 100%;margin: 0% 0 10%;height: auto;}
  .AboutImg .Wording_Blue{font-size: 3rem;}
  .og_img .children{margin: 0 40px;}
  .og_img .children .node_box:before{width: 23px;left: -23px;}
  
}

/*----------------隱私權政策----------------*/
.desc > ol{line-height: 1.8;}
.desc > ol li{ list-style: decimal;margin-left: 20px;}
.desc > ol > li > ol > li{list-style: disc;}

/*----------------公司沿格----------------*/

.HistoryItem .TabContent > ol > li{list-style: decimal;margin-left: 30px;}
.HistoryItem .TabContent > ol > li > ol > li{list-style: disc;margin-left: 30px;}
/*----------------公司治理架構----------------*/

.GoverImg img{max-width: 500px;}

/*----------------組織架構----------------*/
.OrgimgBlock{margin-bottom: 10%;}
.OrgimgBlock h4{margin-bottom: 3rem;}

.HistoryList .TabList > li .Tabtitle:after{display: none !important;}
.HistoryList .Tabtitle{
  color: #f96d16;
  font-size: 18px;
  letter-spacing: 3px;
  display: block;
  margin-right: 8%;
}